recovery:
  state:
    round: 871
    hash: "3381ea7ee4a1c4a3916109630e297576ee13253a22737d889b193cec58af8d93ad173a1a39a777c802f2707d755863ee"
    timestamp: "2025-11-03T21:39:00.062064Z"
  bootstrap: null
  package: null
  stream: null
